.purple {
    background-color: purple;
}

.pink {
    background-color: #dd204c;
}

.orange {
    background-color: #d2824b;
}

.green {
    background-color: #87d0aa;
}

.red {
    background-color: #b13515;
}

.purple, .pink, .orange, .green, .red {
    height: 80px;
}


